<?xml version="1.0" encoding="Windows-1251"?>
<scene>
	<models>
		<model name="button_class_model" speed="1.500000" order="1"/>
		<model name="window_class_model" speed="1.500000" order="0"/>
	</models>
	<classes>
		<button name="button_class" model="button_class_model" prefix="b" font_id="1"/>
		<window name="window_class" model="window_class_model" prefix="w"/>
	</classes>
</scene>